.banner{background: url(../img/banner5.jpg) center no-repeat;background-size: auto 100%;}

/* 招投标公告&招商信息 */
.gonggao_li{background-color: #F0EBEB;padding: 30px 0;display: flex;flex-wrap: wrap;align-items: center;margin-bottom: 50px;}
.gonggao_li:last-child{margin-bottom: 0;}
.gonggao_li_time{width: 220px;border-right: 1px solid #CFD1CE;text-align: center;}
.gonggao_li_day{font-size: 28px;color: #AF0000;margin-bottom: 5px;font-weight: bold;}
.gonggao_li_time2{font-size: 20px;color: #707070;}
.gonggao_li_r{width: calc(100% - 220px);display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;padding: 0 95px;}
.gonggao_li_r_main{width: calc(100% - 150px);}
.gonggao_li_r_main_title{font-size: 20px;color: #2E2E30;margin-bottom: 15px;}
.gonggao_li_r_main_main{font-size: 18px;color: #8F8C8D;}
.gonggao_li_r_btn{width: 100px;}
.box_btna {width: 100%;position: relative;display: block;}
.box_btna p {margin: 0;height: 40px;line-height: 54px;width: 100%;position: relative;overflow: hidden;border: 1px solid #9B9999;}
.box_btna p span.bg {left: -5%;position: absolute;background: #AF0000;width: 0;height: 100%;z-index: 3;-webkit-transition: 0.3s ease-out all;transition: 0.3s ease-out all;-webkit-transform: skewX(-10deg);transform: skewX(-10deg);}
.box_btna p span.text {background: url(../img/jiantou_hui.png) no-repeat center;z-index: 4;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.box_btna:hover {color: #ece8e1;}
.box_btna:hover p{border: 1px solid #AF0000;}
.box_btna:hover span.bg {width: 110%;}
.box_btna:hover span.text {background: url(../img/jiantou_bai.png) no-repeat center;}
@media screen and (max-width: 850px) {
	.gonggao_li_time{width: 150px;}
	.gonggao_li_r {width: calc(100% - 150px);}
	.gonggao_li_r{padding: 0 40px;}
}
@media screen and (max-width: 650px) {
	.gonggao_li_time{width: 120px;}
	.gonggao_li_r {width: calc(100% - 120px);}
	.gonggao_li_r{padding: 0 20px;}
	.gonggao_li_r_main{width: calc(100% - 120px);}
}
@media screen and (max-width: 550px) {
	.gonggao_li{margin-bottom: 20px;padding: 20px 0;}
	.gonggao_li_time{width: 90px;}
	.gonggao_li_day{font-size: 22px;}
	.gonggao_li_time2{font-size: 16px;}
	.gonggao_li_r{width: calc(100% - 90px);padding: 0 15px;}
	.gonggao_li_r_main{width: calc(100% - 110px);}
	.gonggao_li_r_main_title{font-size: 18px;margin-bottom: 5px;}
	.gonggao_li_r_main_main{font-size: 16px;}
	.gonggao_li_r_btn{transform: scale(.8);}
}




